# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Feb 10 19:55:41 UTC 2018
pkgname = libmatemixer
pkgver = 1.20.0-1
pkgdesc = Mixer library for MATE Desktop
url = http://mate-desktop.org
builddate = 1518292541
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1600512
arch = armv6h
license = LGPL
depend = glib2
depend = libpulse
makedepend = intltool
